package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * CIPS付汇报文返回结果接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6803 {

    public InnerRes6803(String wyilsh) {
        this.wyilsh = wyilsh;
    }

    public InnerRes6803() {
    }

    /**
     * 中台流水号
     */
    public String wyilsh;

}
